.sticky-nav-section {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background-color: rgb(var(--color-background));
}
.no-manual .sticky-nav-item[data-title="Manual"],
.no-highlights .sticky-nav-item[data-title="Top Highlights"],
.no-parts .sticky-nav-item[data-title="Parts"],
.no-videos .sticky-nav-item[data-title="Videos"],
.no-featured .sticky-nav-item[data-title="Features"]{
    display: none;
}

sticky-nav {
    width: 100%;
    transition: all 0.3s;
    display: block;
}
sticky-nav .v-button{
    padding:12px;
    display: block;
}
sticky-nav .sticky-nav-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 77px;

}

sticky-nav.is-fixed {
    position: fixed;
    top: var(--top);
    z-index: 10;
    background-color: rgb(var(--color-background));
}

sticky-nav .button-group {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin-left: auto;
    align-items: center;
}

sticky-nav .scroll-container {
    /* flex: 1 1 auto; */
    min-width: 0;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-user-select: none;
    scrollbar-width: none;
    user-select: none;
}

sticky-nav .scroll-container.is-dragging {
    cursor: grabbing;
    -webkit-user-select: none;
    user-select: none;
}

sticky-nav .scroll-container::-webkit-scrollbar {
    display: none;
}

sticky-nav .link-group {
    display: flex;
    flex-wrap: nowrap;
    gap: 77px;
    align-items: center;
    width: max-content;
    min-width: 100%;
}

sticky-nav .sticky-nav-item {
    flex: 0 0 auto;
}

sticky-nav .sticky-nav-item a {
    color: rgb(var(--color-text));
    -webkit-user-drag: none;
    -webkit-user-select: none;
    user-drag: none;
    user-select: none;
    font-size: 14px;
    font-weight: 700;
}

sticky-nav .add-to {
    flex-shrink: 0;
    --color-button-text: 51, 51, 51;
    --color-button-background: 233, 255, 0;
    --button-border-width: 0;
    padding-block: 10px;
}

sticky-nav .sticky-nav-logo {
    width: 150px;
}

sticky-nav .sticky-nav-item {
    position: relative;
}

sticky-nav .sticky-nav-item a.active {
    opacity: 1;
    color: #183b71;
}

sticky-nav .add-to-wrapper {
    display: flex;
    justify-content: flex-end;
}

sticky-nav .sticky-icon {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 32px;
    height: 32px;
}

@media(max-width:1400px) {
    sticky-nav .link-group {
        gap: 40px;

    }
}

@media(max-width:959px) {
    sticky-nav .scroll-container {
        display: none;
    }

    sticky-nav.is-fixed,
    sticky-nav {
        background: #ffffff;
    }

    sticky-nav.is-fixed sticky-add .product-price__item.product-price__sale,
    sticky-nav sticky-add .product-price__item.product-price__sale {
        color: #fc6227;
    }

    sticky-nav.is-fixed sticky-add .product-price__item.product-price__origin,
    sticky-nav sticky-add .product-price__item.product-price__origin {
        color: #949494;
    }

    sticky-nav {
        padding-block: 15px;
    }

    sticky-nav .sticky-nav-container {
        flex-direction: column-reverse;
        gap: 15px;
    }

    sticky-nav .scroll-container {
        width: 100%;
    }

    sticky-nav .scroll-container:has(.sticky-icon) {
        padding-top: 20px;
    }

    sticky-nav .add-to-wrapper {
        width: 100%;
        justify-content: center;
    }

    sticky-nav .sticky-icon {
        width: 24px;
        height: 24px;
    }
}